Subject: Re: howto register process
From: Kamen TOMOV <[email-masked]>
To: [email-masked]
Date: 12 Nov 2004 19:58:30 +0200

On Fri, Nov 12 2004, Pierre A. Humblet wrote:

> You have not provided the information requested in
> http://cygwin.com/problems.html, despite being asked.
> 
> FWIW, what you describe would make sense if you are logged in under
> Terminal Services and you do not have the Create Global Name
> privilege.
> 
> Pierre

Thanks for the suggestion. I'm still working on the issue. If I decide
this is buggy behaviour I will report it as a problem.

Regards.
--
Kamen TOMOV

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/